Subject: Re: Tiled memory
From: [email-masked] (Jim Balter)

14 Mar 1997 21:43:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: root <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

root wrote:
> 
> Discussions in this group are really boring, and limit themselves
> to some obscure bugs in bash or so. Let's talk about something else.
> Something new for a change.

Yes, but those discussions, unlike yours, interesting as it is,
are specific to cygwin32.  Unless I've missed something, what you
are talking about is not specific to Windows.  I would think that
a more appropriate forum would be one of the x86 newsgroups,
or a gcc newsgroup, or comp.compilers.  Not that I have any objection
to seeing this here; I'm not in the business of telling people what to
post, other than spam.  But for your sake, I think you would be more
likely to get an informed response in one of those groups, esp.
comp.compilers, where a lot of extremely savvy compiler people hang out.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".